/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body{
    font-family: "roboto";
}
.header-nav > .menu-item-home {
	position:relative;
}
.header-nav > .menu-item-home > .nav-top-link{
	    line-height: 36px;
    height: 40px;
    width: 40px;
    visibility: hidden;
}
.header-nav > .menu-item-home > .nav-top-link:before {
	visibility: visible;
   font-family: "Font Awesome 5 Free";
   content: "\f015";
	color:#ffffff;
   display: inline-block;
   padding-right: 3px;
   vertical-align: middle;
   font-weight: 900;
}
.category-page-title > .container{
    background-color:#ffffff;
}
.info-orther p i{
	    margin-right: 5px;
}
.xt{
	display:none;
}
.clr{
    clear:both;
}
.category-page-row{
    padding-top:0 !important;
}
.box-blog-post .wp-post-image{
        object-fit: contain;
}
.blog-single{
    padding: 0 !important;
}
.blog-single > .row{
    padding-top:5%;
}
.home .row .row-small:not(.row-collapse){
    margin:0 !important;
}
.breadcrumd-custom{
    margin-left:2%;
}
.col-30{
    width:30%;
}
.col-70{
    width:70%;
}
#text-18 > .widget-title, #text-16 > .widget-title, #text-17 > .widget-title{
        background-color: unset !important;
}
#text-18 > .textwidget,  #text-17 > .textwidget, #text-16 > .textwidget{
        color: #333333;
        font-size:15px;
}
.section-content > .row > .col{
    padding: 0 0 15px 0 !important;
}
.section-content > .row, .row{
    background-color:#ffffff !important;
}
.product-main{
    padding:0 !important;
}
.col-2{
    width:12.1%;
    float:left;
    margin:0px 5px 0 0 !important;
}
.col-2:nth-child(8){
    margin-right:0 !important;
}
.col-3{
    width:32%;
    float:left;
    margin:5px 5px 0 0 !important;
}
.shop-page-title >  .page-title-inner{
    padding-left:30px;
}
.category-page-row .col-30{
    padding: 0 29px 30px  !important;
}
.mfp-content .col-3{
    width:31% !important;
}
.tagcloud a:nth-child(-n+35) {
    display:none;
}

.tab-sp .col{
    padding: 0 30px 0 0;
}
.sl-sp{
    max-width:unset !important;
    margin: 0 !important;
}
.sl-sp .col{
    padding: 0 10px 0 0;
}
.home .section-content > .row > .col{
    padding: 0 30px 30px;
}

.wrap-fix .ul-reset,  .wrap-fix .section-title-container, .tab-sp > .nav{
    padding: 0 10px !important;
}
.wrap-fix .txt{
    margin: 10px;
}
.wrap-fix h4.section-title{
    padding-left: 10px;
}
#row-235494671 > .col >.col-inner >.row{
    margin:0;
}
.col-6{
	display: inline-block;
    width: 32%;
    float: left;
    margin: 1px !important;
}
.col-6{
	    height: 130px !important;
}
.col-6 > .img-brand {
    height: 80px;
}

.category-page-row{
    max-width: unset;
    width:90%;
    margin:0 auto;
}
#logo img{
    height:100% !important;
}
.side-bar-brand > .title_block {
    background: #0065b0 none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 6px;
    padding-left: 18px;
    padding-top: 5px;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
	margin-bottom: 0;
}
.side-bar-brand > .tree-view {
    border: 1px solid #eaeaea;
    border-top: none;
	padding: 15px 20px;
    border-radius: 0 0 3px 3px;
}
.product-info{
    padding-top:0 !important;
}
.box-brand{
        border: 1px solid #dfdfdf;
    border-radius: 4px;
    box-shadow: 0 3px 10px 1px rgba(0, 0, 0, 0.1);
    margin: 0 0 20px;
    text-align: center;
    height:155px;
    
}
.box-brand:nth-last-child(1){
    margin-right:0 !important;
}
.name-brand {
    font-family: "roboto condensed";
    font-size: 14px;
        color: #333333;
}
.img-brand{
        height: 100px;
    width: 100%;
}
.img-brand > img{
    margin-top:10%;
}
.img-dm{
    height: 80px;
    width: 100%;
}
.name-dm{
    font-size:13px;
}
.img-dm > img{
    margin-top:10%;
    display:block;
        width: 100%;
    height:100%;
}
.spdx-singgle .product_list_widget li{
    float:left;
    width:50%;
}
.txt{
    border: 1px solid #d6ebfc;
    padding: 10px;
    line-height: 20px;
    background: #f4faff;
    margin-bottom: 10px;
    font-size: 15px;
    color: #0065b0;
    padding-right: 0px;
}
.section-title-main{
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 7px;
    border-bottom: 3px solid #0065b0 !important;
    text-transform: uppercase;
    padding: 5px 0px 5px 0;
}
.tab-sp > .nav > .tab{
    list-style: none;
    display: inline;
    margin-right: 12px;
    height: 40px;
    float: left;
    padding: 0 18px;
    position: relative;
    background: #f1f1f1;
    margin-left: -12px;
}
.tab-sp > .nav > .tab >a{
    font-family: "Arial";
    font-size: 14px;
    font-weight: 400;
}
.tab-sp > .nav > .tab >a >span{
    color:#333;
}
.tab-sp > .nav > .tab:after {
    border-color: transparent #f1f1f1;
    border-style: solid;
    border-width: 20px 0 20px 16px;
    content: "";
    display: block;
    margin-top: -20px;
    position: absolute;
    right: -16px;
    top: 50%;
    width: 0;
    z-index: 1;
}
.tab-sp > .nav > .active{
    background: #ef1c25 !important;
}
.tab-sp > .nav > .active:after {
       border-color: transparent #ef1c25;
    border-style: solid;
    border-width: 20px 0 20px 16px;
    content: "";
    display: block;
    margin-top: -20px;
    position: absolute;
    right: -16px;
    top: 50%;
    width: 0;
    z-index: 1;
}
.tab-sp > .nav > .active >a{
    font-family: "Arial";
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
}
.tab-sp > .nav > .active >a >span{
    color:#fff;
}
.spdx-singgle .product_list_widget li > a > span{
    margin:10px 0;
}
.product-title >a, .spdx-singgle .product_list_widget li > a > span{
     text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
        height: 35px;
    text-align: center;
    vertical-align: middle;
    color: #0065b0;
        overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.box-text{
      padding-bottom: 10px;
}
.box-text .price-wrapper{
    margin-top:10px;
}
.product-small > .box-text-products {
    text-align: center;
}
.product-small > .box-text-products > .price-wrapper > .price > span{
    text-align: center;
    color: #777 !important;
    font-size: 14px;
    font-weight: 400;
    font-family: roboto condensed;
}
.parent-cat{
    color: #fff;
    display: inline-block;
    width:auto;
	position: relative;
    background: #0065b0;
    margin-left: 0!important;
    text-transform: uppercase;
    padding: 0 15px;
    line-height: 40px;
    font-size: 15px;
    margin-right: 20px;
}
#wide-nav > .container{
    padding:0;
}
.parent-child{
       padding: 10px;
    border-right: 1px solid #e6e6e6;
    color: #333 !important;
    text-transform: uppercase;
    font-size: 12px;
}
.home .titile-main{
	margin:0 0 5px 0;
}
.is-divider{
	display:none;
}
.widget .product-categories, .widget .tagcloud, .widget > .textwidget{
	    border: 1px solid #eaeaea;
    border-top: none;
    border-radius: 0px;
    padding: 0 5%;
}
.footer-widgets .textwidget{
    border: none !important;
}
.footer-2, .footer-2 .row{
        background-color: #f7f7f7 !important;
}
 .product-footer h3.product-section-title{
     background: #0065b0 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 8px;
    padding-left: 18px;
    padding-top: 12px;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
    margin-bottom: 10px;
 }
.widget .widget-title{
	background: #0065b0 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 8px;
    padding-left: 18px;
    padding-top: 12px;
    text-transform: uppercase;
    border-radius: 3px 3px 0 0;
    margin-bottom: 0;
    border-radius: 5px;
}
.parent-child > span{
    position: absolute;
    font-size: 12px;
    color: #333;
    background-color: #80808045;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    top: 5px;
    padding-left: 4px;
}
.parent-child:last-child{
    border-right: none;
}
.parent-cat:after {
    border-color: transparent #0065b0;
    border-style: solid;
    border-width: 20px 0 20px 8px;
    content: "";
    display: block;
	right:-8px;
    margin-top: 0;
    position: absolute;
    top: 0%;
    width: 0;
    z-index: 1;
}
.category-name{
    border-radius: 4px 0 0;
    border-top: 2px solid #0065b0;
    min-height: 40px;
    margin-bottom: 10px;
}
.col-inner > .product-small{
    border: 1px solid #f1f1f1;
    border-radius: 5px;
}
.col-inner > .product-small:hover{
    box-shadow: 0 3px 12px 1px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}
.box-brand:hover{
    border: 1px solid #0065b0;  
    
}
.col-inner > .product-small:hover > .box-image > .image-fade_in_back > a > img{
    transition: all 0.5s;
    webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    margin: 0 auto;
    transform-style: flat;
}
.content-hotline {
    background: transparent url(https://anthinhvuong.com/wp-content/uploads/2020/05/hotline-red.png) no-repeat scroll 0 center;
    display: inline-block;
    margin-right: 15px;
    padding-left: 26px;
}
.label-hotline {
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    color:#000000;

}
.re-hotline {
    color: #e5101d;
    font-family: "Roboto Condensed";
    font-size: 15px;
    font-weight: 400;
}
#masthead{
    background-image: linear-gradient(white, #e4e4e4);
}

#wide-nav .nav > li > a{
        background: transparent none repeat scroll 0 0;
    border-right: 0 solid #cacaca;
    font-family: Roboto Condensed;
    font-size: 16px;
    font-weight: 400 !important;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.header-inner > .flex-col{
	flex:unset !important;
}
.searchform > .flex-row > .flex-col > input[type='search']{
	border: none;
    padding-left: 15px;
    width: 240px;
	height:41px;
	box-shadow: none;
	background-color:unset;
	border: 1px solid #f1f1f1;
}
#wide-nav .nav-top-link{
	color:#fff !important;
	font-size:14px;
	font-weight:600;
}
.searchform > .flex-row > .flex-col > .ux-search-submit{
	height:41px;
	width:41px;
	background-color: #e61111;
}
#address-list{
    margin-top: 10px;
    font-size: 15px;
	color: #333;
}
#footer a {
    font-size: 12px;
	color: #333;
	padding:0;
}
#footer li{
	border-top:none;
}
#address-list .tit-name {
    float: left;
    width: 90px;
    padding-right: 5px;
    line-height: 20px;
}
#address-list .tit-name .fa {
    font-size: 13px;
    margin-right: 10px;
}
#address-list .tit-contain {
    display: flex;
    line-height: 20px;
}
#footer .widget-title{
	color:#333;
	text-transform: uppercase;
    font-size: 16px;
    list-style: none;
    font-weight: bold;
    margin-bottom: 8px;
}
#footer .is-divider{
	display:none;
}
.woocommerce-breadcrumb {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #f1f1f1;
    border-radius: 0;
    line-height: normal;
    margin: 0 0 12px;
	text-transform: uppercase;
    padding: 8px 0px;
}
.woocommerce-breadcrumb > a, .woocommerce-breadcrumb, .icon-ten{
	font-size: 14px;
	font-weight:400;
	color: #333;
	
}
.f-right{
	float:right;
}
.page-heading-ac {
    border-bottom: 0px solid #eaeaea;
    line-height: 35px;
    position: relative;
    font-size: 17px;
    height: 35px;
    margin-bottom: 15px;
	font-weight:400;
}
.page-heading-ac span.page-heading-title {
    border-bottom: 3px solid #0065b0;
    position: absolute;
    bottom: -1px;
    padding: 0 10px 0 0;
}
.page-heading-title-count {
    font-size: 12px;
    font-style: italic;
}
.pwb-brand-description{
	background: #f4faff;
    padding: 10px;
    line-height: 27px;
    margin-bottom: 10px;
}
.pwb-brand-description >p{
	font-size: 12px;
	color: #333;
}

/*-========================= SINGGLE PRODUCT */
.woocommerce-mini-cart__buttons >a {
    background-color: #00a3b4 !important;
}
.bcr-cl1:after, .bcr-cl2:after , .bcr-cl3:after {
    font-size: 10px;
    font-weight: 900;
    font-family: Font Awesome\ 5 Free;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f054";
    height: 100%;
    margin-left: 10px;
    margin-right: 10px;
    justify-content: center;
    align-items: center;

}
.product-summary > h1.product-title{
    font-size:16px;
    color: #333;
    font-weight:600;
}
.note-title{
    font-size:14px;
}
.list-view {
    background: #fbfbfb;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    width: 100%;
}
.list-view .item {
    border: 1px solid #e5e5e5;
    margin-bottom: -1px;
    padding: 5px 0;
    padding-bottom: 15px;
}
.list-view .item {
    border: 1px solid #e5e5e5;
    margin-bottom: -1px;
    padding: 5px 0;
}
.list-view .item .about {
    padding: 0 10px;
    width: 190px;
}
.list-view .item .about .title {
    font-size: 14px;
    margin: 0;
    padding: 15px 0 2px;
}
.list-view .item .about .description {
    font-size: 14px;
}
.cs-flex {
        display: flex;
}
.list-view .item .image {
    width: 60px;
    height: 70px;
    margin-top: 10%;
    background: #fafafa;
}
/*=====TAB mô tả *===*/
.woocommerce-tabs > .product-tabs {
    border-bottom: 1px solid #00a3b4;
}
.woocommerce-tabs > .product-tabs > li{
    border: 1px solid #00a3b4;
    font-weight: 600;
    font-size: 14px;
    outline: 0;
    border-bottom: 0;
    margin: 0 5px 1px 0;
    border-radius: 5px 5px 0 0;
}
.woocommerce-tabs > .product-tabs > li > a{
    display: block;
    padding: 10px 30px;
    outline: 0;

}
.woocommerce-tabs > .product-tabs > li.active{
    background-color:#00a3b4;
}
.woocommerce-tabs > .product-tabs > li.active > a{
    color:#ffffff;
}
.woocommerce-tabs > .product-tabs >li>a:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    background-color:#00a3b4 !important;
    transition: all 0.3s;
    opacity: 0;
    height: 0px;
}
.product-footer .woocommerce-tabs{
    border-top: none !important;
}
.review-form-inner{
    background-color: #d6ebfc;
    border-radius: 10px;
    border: none;
}
#review_form h3, .comment-form-rating label, .comment-form > p > label{
        color: #333;
    font-size: 15px;
    font-weight: normal;
}
.comment-form > p > input[type='submit']{
    width: 50%;
    padding: 5px;
    border-radius: 8px;
}
.contactProducts {
    background: #f4faff none repeat scroll 0 0;
    border: 1px solid #d6ebfc;
    border-radius: 5px;
    line-height: 23px;
    padding: 5px 10px;
    color: #0065b0;
    font-weight: bold;
    clear: both;
}
.contactProducts i, .contactProducts em {
    color: #333;
    font-size:15px;
    font-weight: normal;
}
.contactProducts a {
    color: #0065b0;
    font-weight: bold;
    font-size: 15px;
}
.request_products .count-box {
    width: 100%;
    background: #ff840d none repeat scroll 0 0;
    border: 1px solid #ffd145;
    border-radius: 8px;
    font-weight:bold;
    color: #333;
    text-align: center;
    display: inline-block;
    line-height: 1.8;
    margin-bottom: 5px;
    padding: 10px 6px;
    position: relative;
    transition: all 0.2s linear 0s;
}
.hoibaogia, .yeucaugoilai
{
    background: #428bca none repeat scroll 0 0 !important; 
    border: 1px solid #357ebd !important;
    
}
#chk_hoibaogia, #chk_yeucaugoilai{
    float:left;
    width:49%;
}
#chk_hoibaogia{
    margin-right:5px;
}
.request_products .count-box .number {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin-right: 10px;
}
.request_products .count-box .fa {
    color: #fff;
    font-size: 18px;
}
.request_products .count-box .text {
    font-size: 11px;
    font-weight:600;
    margin-top: 3px;
    text-transform: uppercase;
    display: inline-block;
    color: #fff !important;  
}
 .info-orther p {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 6px 0;
    color: #333;
}
 .product-price-group .price {
    color: #ef1c25;
    font-size: 16px;
    font-weight: 400;
}
.product-summary > .product-title{
    color: #333;
        border-bottom: 3px solid #0065b0;
    text-transform: uppercase;
    padding: 5px 0px 5px 0;
    font-size:15px;
}
.social-link.social-product{
        color: #333;
}
.social-link.social-product .fa-facebook {
    color: #415a99;
    background: #fff;
}
.social-link.social-product .fa-twitter {
    background: #fff;
    color: #415a99;
}
.social-link.social-product .fa-instagram {
    color: #125688;
    background: #fff;
}

.social-link.social-product .fa {
    font-size: 15px;
}
.social-link .fa {
    width: 30px;
    height: 30px;
    color: #fff;
    line-height: 30px;
    text-align: center;
}
.countview-box {
    background-clip: padding-box;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #666;
    display: inline-block;
    line-height: 1;
    padding: 5px 10px;
    position: relative;
    transition: all 0.2s linear 0s;
}
.countview-box > span{
    color:#333;
    font-size:12px;
    display: block;
    text-align: center;
}
.widget_execphp{
	margin-left:0 !important;	
}
.sub-cate-count{
    position:relative;
    display: block;
        font-size: 15px;
    color: #333;
    text-transform: uppercase;
}
.sub-cate-count > span{
        border-radius: 50%;
    width: 15px;
    height: 15px;
    padding-left: 4px;
        right: -15px;
    position: absolute;
    top: -5px;
    background-color: #80808021;
    font-size: 12px;
}
.sub-link{
      float: left;
    padding: 10px 10px 0px 0;
    margin-right: 10px;
    border-bottom: 2px solid #eaeaea;
}

.term-description{
    margin-top:10px;
        border: 1px solid #d6ebfc;
    padding: 20px;
    line-height: 20px;
    background: #f4faff;
    margin-bottom: 10px;
    font-size: 15px;
    color: #0065b0;
    padding-right: 9px;
}
#box-lien-he, #box-ycgl{
    display:none;
}
#box-lien-he, #box-ycgl{
    background: #f4faff none repeat scroll 0 0;
    border: 1px solid #d6ebfc;
    border-radius: 5px;
    padding: 5px 10px;
    font-weight: bold;
    margin-bottom: 10px;
    clear: both;
}
#box-lien-he input, #box-ycgl input, textarea{
    color:#333;
    font-size:12px;
    font-weight:400;
}
#box-lien-he input[type='submit'], #box-ycgl input[type='submit']{
    color:#ffffff;
}
.box-bao-gia{
    border-radius: 4px;
    background-color: #f38e1226;
    padding: 5px;
    margin-bottom: 10px;
}
.box-bao-gia > p{
        color: #333;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}

#pcSupport a{
    font-size: 12px;
    display: inline-block;
    color: #334862;
    text-decoration: none;
}
.product-info > .woocommerce-breadcrumb{
    display:none;
}
 .box-brand{
    height:110px;
}
 .img-brand{
    height:65px;
}
.sticky-bottom ul li{
	margin-bottom:0;
}
#lien-he{
    display:none;
    padding: 10px 15px;
    transition: display 1s;
}

#lien-he input[type='email'], #lien-he input[type='search'], #lien-he input[type='number'], #lien-he input[type='url'], #lien-he input[type='tel'], #lien-he input[type='text'], #lien-he textarea{
        color: #333;
    font-size: 12px;
    font-weight: 400;
}
#lien-he .wpcf7-submit{
    background: none repeat scroll 0 0 #ff6600;
        float: right;
}
.form-lien-he{
    position:fixed;
    bottom:0;
    right:0;
    z-index:10000002;
    width: 300px;
    background-color:#ffffff;
    border-left: 3px solid #ff6600cc;
        border-top-left-radius: 20px;
}
.form-lien-he > h6{
    background: none repeat scroll 0 0 #ff6600;
    border-bottom: 0px solid #dfdfdf;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    margin: 0;
    padding: 15px;
    border-radius: 15px 0px 0 0;
}
.form-lien-he .arrow {
    background: url(https://anthinhvuong.com/wp-content/uploads/2020/06/back_tog.png) no-repeat;
    background-position: 0 0;
    float: right;
    width: 20px;
        margin-left: 20px;
    height: 22px;
    position: relative;
    top: -2px;
}
.spdx-singgle .product_list_widget li:nth-last-child(1){
    margin-right:0;
    
}
.spdx-singgle .product_list_widget{
    width: 100%;
    display: inline-block;
}
.col-3:nth-child(3n+0){
    margin-right:0 !important;
    
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.category-page-row{
    padding: 0;
    margin: 0;
    width: 100%;
}
.spdx-singgle .product_list_widget li:nth-last-child(odd){
    margin-right:0;
}
.spdx-singgle .product_list_widget li{
    margin-right:25px;
}
.product-info{
        padding-bottom: 0 !important;
}
.request_products .count-box .text{
    font-size:14px;
}
	.xt{
	display:block;
	float: right;
    margin-right: 10px;
    line-height: 40px;
    color: #5f5f5f;
	}
.sticky-bottom{
        bottom: 39px !important;
}
.form-lien-he{
    width: 100%;
    border-left: unset;
        border-top-left-radius: unset;
}
.form-lien-he > h6{
    border: unset;
    height: 40px;
    border-radius: unset;
}
#chk_hoibaogia, #chk_yeucaugoilai{
    float:unset;
    width:100%;
}
.col-70, .col-30{
    width:100%;
}
.mobile-nav{
    padding: 0 0 0 10px;
}
	.sticky-bottom ul li span {
		font-size:12px !important;
	}
.spdx-singgle .product_list_widget li{
        width: 46% !important;
}
.sticky-bottom ul li{
        width: 48% !important;
        margin-bottom: 0;

}
.section-content > .row > .col{
    padding:0 !important;
}


.count-box{
        margin: 0 auto;
    /*width: 95%;*/
    display: block !important;
}
.hoibaogia, .yeucaugoilai
{
    width: 50%;
    float: left;
    /*margin: 10px !important;*/
}
.tab-sp .col{
    padding: unset;
}
.sl-sp{
    max-width:unset !important;
    margin: unset !important;
}

.sl-sp .col{
    padding:0 6px 0 0;
}
.html_nav_position_text{
       margin-top: 10px !important;
}
.nav-box 
.home .section-content > .row > .col{
    padding: unset;
}

.wrap-fix .ul-reset,  .wrap-fix .section-title-container, .tab-sp > .nav{
    padding: unset !important;
}
.wrap-fix .txt{
   text-align: justify;
    padding-right: 10px;
}
.tab-sp > .nav > .tab{
    margin:0;
}
#row-235494671 > .col >.col-inner >.row{
    margin:unset;
}
.label-hotline {
    display: block;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    color:#000000;

}
.content-hotline {
    margin-right: 0px;
    padding-left: 20px;
}
.re-hotline {
    color: #e5101d;
    font-family: "Roboto Condensed";
    font-size: 12px;
    font-weight: 400;
}
.header-block .col{
    padding:0 15px;
}
.header-bottom-nav {
        display: block;
}
.header-bottom-nav .html .custom {
    float:left;
    display: block;
    line-height: 40px;
}
.header-bottom-nav > .nav-icon{
    float:right;
    display: block;
}
#masthead{
    background-image: unset;
}
#masthead .header-inner {
    display:block;
}
#masthead .header-inner .logo{
    margin:15px auto;
}
 #masthead .searchform .flex-grow  {
    width:96%;
    display:inline-block;
}
#masthead .searchform input[type='search']{
    display:inline-block;
    width:100%;
}
.mobile-nav{
    justify-content:unset !important;

}
.box-sub-cate{
    display:none;
}
.spdx-singgle .product_list_widget li{
    float:unset;
    width:100%;
    
}
	.tab-sp > .nav > .tab:not(:first-child){
		display:none;
	}
.col-2 {
    width: 31.5%;
    float: left;
    margin: 2px !important;
}
.col-2:nth-last-child(odd){
    margin-right:0 !important;
}
.tab-sp > .nav > .tab{
    width:100%;
    margin-left:0;
    background-color: #80808008;
}

.tab-sp > .nav > .tab:after {
    border-color: none;
    border-style: none;
    border-width: none;
    content: "";
    display: block;
    margin-top:0;
    position: unset;
    right: unset;
    top: unset;
    width: 0;
    z-index: 1;
}

.parent-child{
    display:none;
    position: relative;
    border-right: unset;
    padding: 5px 15px;
}
.sl-sp .product-small .box{
    height:250px;
}
.product-title >a{
    font-size:14px;
}
.header-main {
    height: 130px !important;
}
#top-bar .nav-center .custom {
        margin: 0 auto;
    text-align: center;
    width: 100%;
}
#top-bar .nav-center .custom .menu-item .nav-top-link{
        background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 5px;
    color: #0065b0;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-right: 1px;
    margin-top: 3px;
    padding: 3px 8px;
}
#top-bar {
    background-color: #ffffff !important;
}
.header-bottom {
    background-color:  #ff6600 !important;
}
.category-name {
    background-color: #80808008;
}


.category-full{
    padding-left:10px;
}
.tree-view{
    padding: 5px 0 !important; 
}
.col-6{
    width:47%;
}
.spdx-singgle .product_list_widget li > a >img{
    height:unset !important;
}
.spdx-singgle .product_list_widget li > a{
    height: 230px !important;
}
.spdx-singgle .product_list_widget li{
    padding:0;
}
}
@media screen and (min-width: 850px){
.row-divided>.col+.col:not(.large-12) {
    border-left: none !important; 
}
}

li.current-dropdown>ul{
  animation-name: dropdw;
  animation-duration: 0.5s;
}
@keyframes dropdw {
  from {left: -15px; top:135%;opacity: 0}
  to {left: -15px; top:100%; opacity: 1}
}
ul.product_list_widget li img{
	top: 10px;
    position: unset;
    left: 0;
    width: auto;
    height: auto;
    margin-bottom: 5px;
    object-fit: cover;
    object-position: 50% 50%;
}
ul.product_list_widget li{
	padding:10px;
}
.spdx-singgle .product_list_widget li {
    float: left;
    width: 23%;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    margin-top:10px;
    margin-right: 20px;
    padding:0;
}
#text-19 .widget-title{
    background-color:unset;
}
.spdx-singgle .product_list_widget li .amount{
        text-align: center;
    color: #777 !important;
    font-size: 14px;
    font-weight: 400;
    display: block;
    font-family: roboto condensed;
}
.spdx-singgle .product_list_widget li > a {

    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    min-height: 40px;
    text-align: center;
    vertical-align: middle;
    color: #0065b0;
}
.spdx-singgle .product_list_widget li > a >img{
    width:100%;
    object-fit: cover;
}
ul.product_list_widget li a:not(.remove){
	    display: inline-grid;
		width: 100%;
}
#execphp-3 .category-name .parent-child:hover{
	    color: #1818c7!important;
}
